INTERFACE
SUBROUTINE INI_PREP_SURFEX_ARO (PLAT0, PLON0, PRPK, PLAT1, PLON1, KNX,&
&  KNY, PDELX, PDELY, PRLOCEN, PRMUCEN, PRSTRET)
USE PARKIND1  ,ONLY : JPIM     ,JPRB
REAL(KIND=JPRB), INTENT(IN) :: PLAT0
REAL(KIND=JPRB), INTENT(IN) :: PLON0
REAL(KIND=JPRB), INTENT(IN) :: PRPK
REAL(KIND=JPRB), INTENT(IN) :: PLAT1
REAL(KIND=JPRB), INTENT(IN) :: PLON1
INTEGER(KIND=JPIM), INTENT(IN) :: KNX
INTEGER(KIND=JPIM), INTENT(IN) :: KNY
REAL(KIND=JPRB), INTENT(IN) :: PDELX
REAL(KIND=JPRB), INTENT(IN) :: PDELY
REAL(KIND=JPRB), INTENT(IN) ::  PRLOCEN, PRMUCEN, PRSTRET


END SUBROUTINE INI_PREP_SURFEX_ARO
END INTERFACE
